Subject: Error when trying to upgrade packages

From: Cameron Chaparro <[email-masked]>
Date: Tue, 28 Dec 2021 10:26:27 -0600

I'm trying to run "guix upgrade" but I keep getting the following error:

guix upgrade: error: integer expected from stream

I found this bug (https://issues.guix.gnu.org/51983) that seems like it
could be related but it's happening as a result of querying bordeaux.guix
rather than ci.guix, in my case.

That said, I'm still relatively new to Guix (and haven't used Nix before)
so I could be wrong. Is there any chance someone could help me with this?
If there's something I can fix, please let me know and I'll look into it.

Thanks!

Cameron